﻿ .ListViewGrid
{
 	border:solid 2px #a5a4bd;        	
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	width:98%;	
	padding-right: 0px;
}
.ListViewGrid H2
 {
 	background:#8988a5 url(images/grid/title-bg.gif);
 	border-bottom:solid 1px #57566f;
 	height:28px;
 	line-height:28px;
 	margin:0px;
 	padding:0px 0px 0px 5px;
	color:#fff;
	font-size:15px;
 }
 .ListViewGrid TABLE
 {
 	width:100%; 	
 }
 
 /* ListViewGrid headers */
 .ListViewGrid  .head TH
 {
 	background:#e9e9eb url(images/grid/header-bg.gif);
 	height:20px;
 	line-height:20px;
 	text-align:center;
 	padding-right:3px;
 	padding-left:3px;
 	color:#666666;
 	font-size:100%;
	white-space:nowrap;
 	
 }
 .ListViewGrid .head TH.first
 {
 	/* get rid of the first slash */
 	background:#e9e9eb url(images/grid/header-bg.gif) -3px;
 	width:20px;
 }
 /* small */                                       
 .ListViewGrid .head TH.small
 {
	width:1%;
	text-align:center;
 } 
  
 
 /* group header */
 .ListViewGrid  .group TH
 {
 	padding:10px 0px 2px 0px;
 	color:#666666;
 	text-align:left;
 	border-bottom:solid 2px #a5a4bd;
 } 
 .ListViewGrid  .group TH.first
 {
 	text-align:center;         	
 	border-bottom:none;
 	width:1%;
 }            
 
 /* data items */                                       
 .ListViewGrid  .item TD
 {
	padding:1px 3px 1px 3px;
	border-bottom:solid 1px #eae9e1;
	color:#222222;
	white-space:nowrap;
 } 
 .ListViewGrid .item TD.center
 {
	text-align:center;         	
 }   
 
 /* pager */    
.ListViewGrid #pager .pager TD
{
	height:40px;
}  
.ListViewGrid #pager .pager .commands
{
	height:40px;
	padding:4px 5px 0px 5px;
	direction:rtl;
	white-space: nowrap;
	text-align: left;
} 
.ListViewGrid #pager .pager .Paging
{
	height:40px;
	padding:4px 5px 0px 5px;
	direction:rtl;
	white-space: nowrap;
	text-align: right;
}                
              
.ListViewGrid #pager .pager .info
{
    padding:4px 5px 0px 0px;
	text-align:right;
	white-space: nowrap;
}       
.hidden
{
	display:none;
	visibility:hidden;
}    
.firstPage
{
    
    background-repeat:no-repeat;
    background-image: url(images/grid/pager/first.gif);
}
